Loading...
Searching...
No Matches
QXmpp::Uri::Unsubscribe Struct Reference

## Public Member Functions

bool | operator== (const Unsubscribe &) const =default
| Default comparison operator.

## Detailed Description

An "unsubscribe" query defined in XEP-0147: XMPP URI Scheme Query Components.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h